﻿body {
    background: linear-gradient(to bottom, #0F4D8C, #FFFFFF);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.login-container {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    width: 100%;
    max-width: 400px;
}

.btn-primary {
    background-color: #0F4D8C;
    border-color: #0F4D8C;
}

.btn-primary:hover {
    background-color: #1259A3;
}
